{
  "name": "yunduoxd",
  "version": "0.0.15",
  "description": "大象之家彩民端",
  "productName": "大象之家",
  "cordovaId": "buyer.yunduoxd.com",
  "author": "yunduoxd",
  "private": true,
  "config": {
    "AppendUserAgent": "DaxiangzjBuyer"
  },
  "scripts": {
    "build:register": "vite build ./register/",
    "dev:register": "vite dev ./register/",
    "lint": "eslint --ext .js,.vue ./",
    "format": "prettier --write \"**/*.{js,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build",
    "genie-icons": "icongenie g -i res/icons/icon.png && icongenie generate -p res/"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "axios": "^1.2.1",
    "compare-versions": "^6.0.0-rc.1",
    "html2canvas": "^1.4.1",
    "pinia": "^2.0.11",
    "quasar": "^2.6.0",
    "vant": "^4.4.1",
    "vue": "^3.0.0",
    "vue-router": "^4.0.0"
  },
  "devDependencies": {
    "@quasar/app-vite": "^1.0.0",
    "@vue/devtools": "^6.5.0",
    "autoprefixer": "^10.4.2",
    "eslint": "^8.10.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-vue": "^9.0.0",
    "postcss": "^8.4.14",
    "prettier": "^2.5.1",
    "unplugin-vue-components": "^0.25.0"
  },
  "engines": {
    "node": "^18 || ^16 || ^14.19",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
